#contentsMain img {
  max-width: 100%;
  height: auto;
}
div#contentsMain ul {
  list-style: none;
  margin-left: 0;
  margin-right: 0;
}

#mainv {
  background: #fdfaef;
  text-align: center;
  margin-bottom: 30px;
}

#main {
  width:920px;
  margin: 0 auto;
  display: flex;
}
#main img {
  box-shadow: 5px 5px 5px rgba(50,50,50,0.4);
}

#leftColumn {
  flex: 0 1 calc(100% - 320px);
}
#rightColumn {
  flex: 0 1 300px;
  margin-left: 20px;
}
.information h2 {
  display: inline-block;
  border: 2px solid #CD3708 !important;
  color: #CD3708;
  background: #fff1cc !important;
  margin: 0 0 10px 10px !important;
  padding: 10px 20px !important;
  font-size: 1.6rem !important;
}
.information ul {
  border: 4px solid #CD3708;
  padding: 15px 10px 5px 10px !important;
  margin-bottom: 0 !important;
  font-size: .9rem;
}
.information ul li {
  margin-bottom: 10px !important;
}

h2.manabi {
  background: url(../img/manabi.png) no-repeat #FFF !important;
  background-size: 60px auto !important;
  border: none !important;
  padding: 15px 0 25px 70px !important;
  margin: 30px 0 5px 0 !important;
  font-size: 2rem !important;
}

div#contentsMain ul.flexbox {
  margin-bottom: 0;
  display: flex;
  justify-content: space-between;
}
ul.flexbox {
  margin-bottom: 10px !important;
}
.flexbox.col2 li {
  flex-basis: 48.75%;
}
.flexbox.col2 li div:last-child {
  margin-top: 13px;
}

#rightColumn .link {
  margin-top: 35px;
}
#rightColumn .link li {
  margin-bottom: 15px;
}

img.noshadow {
  box-shadow: none !important;
}

@media screen and (max-width: 768px) {
  #main {
    width:100%;
    display: block;
  }
  div#contentsMain ul.flexbox {
    display: block;
  }
  .flexbox.col2 li {
    flex-basis: 100%;
    text-align: center;
    margin-top: 10px;
  }
  .flexbox.col2 li:first-child {
    margin-top: 0;
  }
  .flexbox.col2 li div:last-child {
    margin-top: 16px;
  }
  h2.manabi {
    font-size: 1.5rem !important;
    line-height: 1.3;
  }

  .link li {
    text-align: center;
  }

  #leftColumn {
    display: block;
    flex: none;
  }
  #rightColumn {
    display: block;
    margin-left: 0;
    flex: none;
  }
  #rightColumn {
    text-align: center;
  }
  #rightColumn .link {
    margin-top: 15px;
  }
}